.. _str: https://docs.python.org/2/library/stdtypes.html

.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.DatacenterEvent: ../../vim/event/DatacenterEvent.rst


vim.event.DatacenterRenamedEvent
================================
  
:extends: vim.event.DatacenterEvent_
:since: `VI API 2.5`_

Attributes:
    oldName (`str`_):

       The old datacenter name.
    newName (`str`_):

       The new datacenter name.
